# 地域を作成

地域を作成します。

地域制限を管理するためにリージョンを使用することができます。

Endpoint: POST /v2/project/{project_id}/admin/region
Version: 2.0.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    プロジェクトID。このパラメータは、パブリッシャーアカウントのプロジェクト名の横、またはプロジェクトの作業中にブラウザのアドレスバーで確認できます。URLの形式は以下の通りです：https://publisher.xsolla.com//projects/。
    Example: 44056

## Request fields (application/json):

  - `countries` (array, required)
    地域に追加する国のリスト。
[ISO 3166-1 alpha-2](https://en.wikipedia.org/wiki/ISO_3166-1_alpha-2)に従った2文字の大文字の国名コード。
[エクソーラがサポートする国](https://developers.xsolla.com/ja/doc/shop-builder/references/supported-countries/)の詳細情報については、ドキュメントを確認してください。
例：["JP", "CN", "VN"]
    Example: ["JP","CN","VN"]

  - `name` (object, required)
    地域名。キーと値のペアを含む必要があります。キーは"^[a-z]{2}-[A-Z]{2}$"フォーマットのロケール、値は文字列です。
    Example: {"en-US":"Asia","de-DE":"Asien"}

## Response 201 fields (application/json):

  - `region_id` (integer)
    地域ID。プロジェクト内での一意の地域識別子。

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1020

  - `errorMessage` (string)
    Example: "[0401-1020]: Error in Authentication method occurred"


